.tablebodytext {display: none;}

div.magazines
{
display: block;
width: 296px;
height: 225px;
background: url(/etc/image/line_magazine.png) repeat-x;
}

div.magazines div
{
padding: 20px 20px;
}

div.magazines td
{
vertical-align: bottom;
width: 135px;
}

div.magazines a, div.magazines a:visited,div.magazines a:active
{
font-size: 12px;
font-family: Tahoma;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

div.magazines a:hover
{
font-weight: normal;
color: #ffffff;
text-decoration: underline;
}

div.magazines img
{
margin-top: 10px;
}

div.text
{
text-align: justify;
}

textarea,input,select {border: 1px solid #d1d1d1;}

.newblogger input[type='text'] {border: 1px solid #355ca4;width: 606px;}

.data-table {width: 100%;}
.data-table td {vertical-align: top;}

.banner_295x72 {margin-top: 5px;}
.banner_605x72 {position: relative; top:-71px; left:646px;}